Subject: [tcpm] whether draft-ietf-tcpm-tcpsecure "updates" RFC793

From: Lars Eggert <[email-masked]>
Date: Fri, 9 Oct 2009 15:52:15 +0300

Hi,

since the TCPM WG has asked the IESG to determine whether in our  
understanding draft-ietf-tcpm-tcpsecure "updates" RFC793, the IESG  
decided on the telechat yesterday that in our understanding, it does  
not.

However, the IESG also acknowledges that there are different  
interpretations of what the "updates" relationship between documents  
actually means. The IESG has taken on a work item to document its  
understanding of this relationship, either through an IESG Statement  
or maybe through an RFC.

Lars